#!/bin/sh
#
# File: StandbyWizard.sh
#
# User Interface Script for Borne and Bash shells.
#
# Copyright 2003
#
# *** Important instructions for Unix/Linux users ****
#
# change this script to an executable, using this command:
#
# $chmod 744 StandbyWizard.sh
#
# ------------------------------------------------------------------------
#
# This script will run in the extracted directory of the Standby Wizard.
# This is the Unix path that contains all of your Standby Wizard .jar files.
# Make sure to run this script as such:
#
# $./StandbyWizard.sh.
#
# Your Java JRE version must be 1.3 or higher.  To test this type the
# following from the Unix prompt:
#
# $java -version
#
# Make sure your Unix classpath variable points to the JRE you are using.
#
#
# You may modify the last line of this file to contain your
# Unix path of choice for the extracted .jar files
# for the Standby Wizard.  For example:
#
# java -cp "/home/oracle/Standby/test" -jar StandbyWizard.jar
#
# -----------------------------------------------------------------------
#
java -cp ":." -jar StandbyWizard.jar

